/* html,body { overflow-y: auto !important;  */
       /* overscroll-behavior-x: scroll !important; */
/* } */
body {
  margin: 0;
  padding: 0;
  font-family: Roboto,HelveticaNeue-Light,sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #ddd;
  /* overflow: hidden; */
  width:100%;
  height: 4500px;
  color: black!important;
}
body{
  
  overflow-x: hidden ;
  /* overflow-y: hidden; */

}
.body1 {
  width: 87%;
  height: 4000px;
  margin-left: auto;
  margin-right: auto;
  background-color: #eee !important ;
  box-shadow: 0px 4px 7px transparent;
  /* overflow: visible; */
  /* position: fixed; */
}
.navbar-inverse {
  background-color: transparent;
    border-color:transparent;
}
.navbar-inverse .navbar-nav>.active>a {
  background-color: transparent;
}
.header {
  position: absolute;
  margin: 0 auto;
  top: 0;
  max-width: 100%;
  width: 100%;
  z-index: 999999;
  font-family: Roboto,HelveticaNeue-Light,sans-serif;
  -webkit-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
}
.carousel-indicators li {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 4px;
  text-indent: -999px;
  cursor: pointer;
  /* background-color: #000; */
  /* background-color: rgba(0,0,0,0); */
  border: 0px solid #fff;
  border-radius: 10px;
  background-color: gray;
}
.carousel-indicators .active {
  width: 9px;
  height: 9px;
  margin: 0;
  background-color: #fff;
  margin-bottom: 0.6%;
}